package help;

public class OddEven {
    public int odd;
    public int even;

    public OddEven(int odd, int even) {
        this.odd = odd;
        this.even = even;
    }

    public int getOdd() {
        return odd;
    }

    public void setOdd(int odd) {
        this.odd = odd;
    }

    public int getEven() {
        return even;
    }

    public void setEven(int even) {
        this.even = even;
    }
}
